	.input-group {
        display: flex;
        align-items: center;
		flex-direction: column;
		gap: 12px;
    }

	.input-group div{
		display: flex;
		align-items: center;
		width: 100%;
		background-color: #1c1f25;
		border-radius: 16px;
	}

	.input-group div #tel-num{
		width: 100%;
		padding: 15px 15px 15px 5px;
		border-radius: 16px;
		background-color: #1c1f25;
		border: none;
		outline: none;
		color: #eee;
		font-size: 18px;
	}


	#country-code {
		padding-left: 10px;
		color: #eee;
		font-weight: bold;
        font-size: 18px;
        user-select: none;
    }

	input[type="text"]{
		background-color: #1c1f25;
		border: none;
		width: 100%;
		outline: none;
		color: #eee;
		font-size: 18px;
		padding: 15px;
		border-radius: 16px;
		margin: 10px;
	}
